<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="402e3b540363a8d22d9fb5107a1f1f41">
  <dict>
    <!--2020-03-28 10:49:43.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:49:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
